{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "AA",
    "BB"
  ],
  "key": {
    "A": "minecraft:jungle_planks",
    "B": "stick"
  },
  "result": {
    "components": {
      "minecraft:item_name": {
        "translate": "block.overlyrealistic.jungle_rack",
        "fallback": "Jungle Rack",
        "color": "white"
      },
      "minecraft:entity_data": {
        "Tags": [
                  "OverlyRealistic.Block.IsCustomBlockMarker"
                ],
        "id": "minecraft:marker",
        "data": {
          "placement_function": "overly_realistic:general/custom_blocks/wooden_rack/rack_placed",
          "type": "jungle",
          "IsCustomBlock": "wooden_rack"
        }
      },
      "minecraft:custom_data": {
        "IsCustomBlock": "wooden_rack",
        "or_edited_item": true,
        "or_is_custom_block": true
      },
      "max_stack_size": 16,
      "item_model": "overlyrealistic:blocks/jungle_rack"
    },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}